Looking to hire Laravel developers? Try LaraJobs

dotenv-editor maintained by jackiedo

Description
The .env file editor tool for Laravel 5.8+
Author
Last update
2020/09/13 07:00 (dev-master)
License
Links
Downloads
311 589
dev-master

Last update
2020/09/13 07:00
License
Require
  • illuminate/console ^5.8|^6.0|^7.0|^8.0
  • illuminate/contracts ^5.8|^6.0|^7.0|^8.0
  • illuminate/support ^5.8|^6.0|^7.0|^8.0
1.2.0

Last update
2020/09/13 07:00
License
Require
  • illuminate/console ^5.8|^6.0|^7.0|^8.0
  • illuminate/contracts ^5.8|^6.0|^7.0|^8.0
  • illuminate/support ^5.8|^6.0|^7.0|^8.0
1.1.2

Last update
2020/06/07 00:55
License
Require
  • php >=5.4.0
  • illuminate/config >=5.0
  • illuminate/container >=5.0
  • illuminate/support >=5.0
1.1.1

Last update
2020/04/14 08:52
License
Require
  • php >=5.4.0
  • illuminate/config >=5.0
  • illuminate/container >=5.0
  • illuminate/support >=5.0
1.1.0

Last update
2020/04/12 11:17
License
Require
  • php >=5.4.0
  • illuminate/config >=5.0
  • illuminate/container >=5.0
  • illuminate/support >=5.0
1.0.9

Last update
2020/04/12 02:48
License
Require
  • php >=5.4.0
  • illuminate/config >=5.0
  • illuminate/container >=5.0
  • illuminate/support >=5.0
1.0.8

Last update
2018/12/10 08:59
License
Require
  • php >=5.4.0
  • illuminate/config >=5.0
  • illuminate/container >=5.0
  • illuminate/support >=5.0
1.0.7

Last update
2017/06/26 06:36
License
Require
  • php >=5.4.0
  • illuminate/config >=5.0
  • illuminate/container >=5.0
  • illuminate/support >=5.0
1.0.6

Last update
2017/06/26 03:46
License
Require
  • php >=5.5.9
  • illuminate/config >=5.1
  • illuminate/container >=5.1
  • illuminate/support >=5.1
1.0.5

Last update
2017/05/17 06:55
License
Require
  • php >=5.5.9
  • illuminate/container >=5.1
  • illuminate/support >=5.1
1.0.4

Last update
2017/05/17 02:50
License
Require
  • php >=5.5.9
  • illuminate/container >=5.1
  • illuminate/support >=5.1
1.0.3

Last update
2017/05/15 13:25
License
Require
  • php >=5.5.9
  • illuminate/container >=5.1
1.0.2

Last update
2017/05/15 06:33
License
Require
  • php >=5.5.9
  • illuminate/container >=5.1
1.0.1

Last update
2017/05/15 05:29
License
Require
  • php >=5.5.9
  • illuminate/container >=5.1
1.0.0

Last update
2017/05/15 05:10
License
Require
  • php >=5.5.9
  • illuminate/container >=5.1

Comments
comments powered by Disqus